Subject: Re: LSM Joining Case Test - Mehak Jain
From: Mehak Jain <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Mon, 9 Apr 2018 03:25:41 -0400

| | LSM Joining Case Test

Name | Mehak Jain
E-mail | [email-masked]
Phone Number | (91) 9643432308
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I have selected the 'Blurb 4' because the customer is asking for the tickets for the event and the customer requested for the ticket to the hotel place.
So I feel like that in 'Blurb 4' it is clearly specified that customer needs to update the country or city name and also it is also mentioned how to update the address on which he/she wants the tickets wherein steps are also given for the same.
And, I think the only option which needs to be amended is adding the correct contact details of the customer because it would be helpful if in case we need any assistance for delivering the tickets.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer Service is when we are providing the service to the customer according to the mentioned services on the product. And, great customer service is providing the customer service according to the needs of the customer wherein customer is highly satisfied for the same. For example : customer booked the flight ticket from the online travel portal and he wants to reissue the ticket due to medical emergency so if we simply do the re issuance of the dates by charging then it is the providing the good customer service that is we are helping but if for the same situation we call the airlines and explain the same to the airlines and try to help the customer free of cost due to medical emergency then it is great customer service because we are taking the initiative to solve the customer's concern rather than simply charging and making the changes in dates.

| |

You can edit this submission and view all your submissions easily.